Subject: Your Input: Other responses to SG15

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 6 Jan 2006 18:40:16 -0000

Hi,

There were another two liaisons from ITU-T SG15 covering
- Migration of connections from management plane to control plane
   https://datatracker.ietf.org/documents/LIAISON/file211.doc
- Control plane resilience
   https://datatracker.ietf.org/documents/LIAISON/file212.doc

These are informational liaisons and do not need a response from us.
However, if any of you working in these areas would like to debate the
points they raise or ask further questions for clarification, now would be
a good time to draft some text.

If we want to liaise in time for their next meeting, we should send
something by the end of this month.

Thanks,
Adrian